### Struct

# FwupdPlugin MkhiArbhSvnInfoEntry

since: 1.0

#### Description

    struct FuMkhiArbhSvnInfoEntry {
      GByteArray* buf;
      guint refcount;
    }

No description available.

###### Structure members

`buf`
  No description available.
`refcount`
  No description available.

Available since: 1.0

#### Functions

###### fu_mkhi_arbh_svn_info_entry_parse

No description available.

since: 1.0

#### Instance methods

###### fu_mkhi_arbh_svn_info_entry_get_executing

No description available.

since: 1.0

###### fu_mkhi_arbh_svn_info_entry_get_min_allowed

No description available.

since: 1.0

###### fu_mkhi_arbh_svn_info_entry_get_usage_id

No description available.

since: 1.0

###### fu_mkhi_arbh_svn_info_entry_ref

No description available.

since: 1.0

###### fu_mkhi_arbh_svn_info_entry_unref

No description available.

since: 1.0